# Credits

## Acknowledgements

This research would not be possible without the help from and discussions with
the following teams:

* [Anti-censorship](https://gitlab.torproject.org/tpo/anti-censorship/team/-/wikis/home).
* [Applications](https://gitlab.torproject.org/tpo/applications/team/-/wikis/home).
* [Community](https://gitlab.torproject.org/tpo/community/team/-/wikis/home).
* [Network](https://gitlab.torproject.org/tpo/core/team) and
  [Network Health](https://gitlab.torproject.org/tpo/network-health/team).
* [UX](https://gitlab.torproject.org/tpo/ux/team/-/wikis/home).

Special thanks to:

* ... to be compiled :)

## Original content

This repository hosts the contents previously hosted at

* [OnionServiceNamingSystems][] (which was written by somebody else and
  probably migrated from [the old documentation][].
* [OnionPlan][] wiki section.

[OnionServiceNamingSystems]: https://gitlab.torproject.org/tpo/community/support/-/wikis/OnionServiceNamingSystems
[the old documentation]: https://2019.www.torproject.org/
[OnionPlan]: https://gitlab.torproject.org/tpo/onion-services/onion-support/-/wikis/Documentation/OnionPlan

## Assets

This repository uses the following images:

* [tor-logo1x.png](https://gitlab.torproject.org/tpo/web/community/-/blob/main/assets/static/images/tor-logo1x.png)
* [onion-services.png](https://gitlab.torproject.org/tpo/web/community/-/blob/main/assets/static/images/home/png/onion-services.png)
